Hacking my Wii... again

Discussion in 'Wii - Hacking' started by Xta Large, Apr 20, 2009.

Apr 20, 2009

Hacking my Wii... again by Xta Large at 11:01 PM (572 Views / 0 Likes) 2 replies

  1. Xta Large
    OP

    Member Xta Large GBAtemp Regular

    Joined:
    Nov 2, 2008
    Messages:
    231
    Location:
    Lancaster, PA
    Country:
    United States
    Alright, today's the day. I've been out of the scene for a while so I wasn't here for many of the cool advancements that have been made. I want to work on my Wii for the following reasons (rocking 3.2 U) -

    #1 - I heard Starfall, which I have installed, isn't as good as other options
    #2 - I now have several games that I can't tuck away nicely in my display case because I can't play their backups (Error 002)
    #3 - I'd love to retire my Gamecube games into the display case, since there's now a Gamecube loader I can do that but I've heard I need recent IOS's

    So here's what I need to do, and what I may need instruction/redirection for -

    #1 - I need to uninstall Starfall. I'll search for a thread here so that I can get that done. (EDIT - Apparently, all I need to do is boot Starfall and reverse the changes that have been made, which will be listed. I'd like someone to confirm this)
    #2 - I'll uninstall my current backup loaders. Again, I can do that on my own.
    #3 - I'll need to upgrade to the latest Wii and GC backup loaders, as well as a more recent Homebrew Channel if that's needed. This is where I'll need help, as I don't know what to look for here, what IOSs I'll need, etc.
    #4 - I need to install Preloader in place of Starfall. This, I may need help with, as I've heard that installing things incorrectly will lead to a brick and I certainly don't want that.

    If you can help me through this, that'd be great, cuz I need to be somewhere in a couple of hours.
     
  2. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    What HBC version do you have? The latest is 1.0.1 and if you have internet the channel will have asked you to update by now.

    The latest cIOS is Rev10. You can get it on Waninkoko's blog. Run the installer and you're good to go. You won't have to first uninstall the old version. This will fix the 002 error, just so you know.

    The latest Wii disc loader is the Gamma version. The latest GCN Loader is 0.2 along with the bundled MIOS Patcher. They should be in the download section of the site.

    Also, if you have an external harddrive, you should look into the USB Loader for your Wii games since it runs them faster than retail.

    Finally, if you're going to stay on 3.2, you're alright sticking with Starfall as along as you have the TP Hack installed and Zelda to autoboot off of. If you plan on upgrading to 4.0 you should probably look into Preloader or do what I'm doing and wait for BootMii. =P
     
  3. Xta Large
    OP

    Member Xta Large GBAtemp Regular

    Joined:
    Nov 2, 2008
    Messages:
    231
    Location:
    Lancaster, PA
    Country:
    United States
    Are there any significant advantages to upgrading to 4.0 other than the SD menu? I can live without that.

    Faster than retail? Wow, that sounds cool. Sadly, I don't have an external, but I'll look into getting one, that sounds pretty damn cool.

    Alright, so really, all I have to do (since I plan on staying 3.2 unless 4.0 is truly better) is update HBC, install the new cIOS, and look for the GCN loader?
     

Share This Page